@media all{*{margin:0;padding:0;}
option{padding-left:0.4em;}
html{height:100%;}
body{min-height:101%;position:relative;text-align:left;background:#000;padding:10px;color:#000;font-size:62.5%;font-family:Verdana, Helvetica, Arial, sans-serif;}
fieldset,img{border:0;}
select,input,textarea{font-size:99%;}
#page{border:0px #667 solid;background:#000 url(../graphics/backstripe.gif) repeat-y;}
#page_margins{border:0px #889 solid;margin:auto;width:860px;position:absolute;left:50%;margin-left:-430px;max-width:none;min-width:0;font-size:1.3em;}
#header{position:relative;color:#fff;height:80px;text-align:center;background:#000 url(../graphics/logo_wide2.png) no-repeat center center;}
#banner{height:90px;background:#000;margin:0;padding-left:66px;}
#header h1{color:#c0c0c0;padding-top:1.2em;}
#header h2{color:#c0c0c0;}
#header i{color:#fb0;font-weight:bold;font-style:normal;}
#main{clear:both;width:auto;margin:0;padding:0;}
#footer{clear:both;color:#000;background:#000;margin:0;padding:0;border-top:0px;line-height:1em;}
#col1{float:left;z-index:3;}
#col2{float:right;z-index:5;width:280px;display:none;}
#col3{z-index:1;width:auto;margin-left:160px;margin-right:0px;background:#ccc;border-left:1px solid #000;border-right:0px dotted #ddd;}
#col1_content{z-index:4;width:160px;background:#aaa;}
#col2_content{z-index:6;margin-left:1em;margin-right:1em;display:none;}
#col3_content{z-index:2;margin-left:0.5em;margin-right:0.5em;}
#col1_content,#col2_content,#col3_content{position:relative;}
#col1_max1,#col1_max2,#col1_max3,#col1_max4,#col1_max5,#col1_max6,#col1_max7,#col1_max8,#col1_max9,#col1_max2008,#col1_max2009,#col1_max2010,#col1_max2011,#col1_max2012,#col1_max2013,#col1_max2014,#col1_max2015,#col1_max2016,#col1_max2017,#col1_max2018,#col1_max2019,#col1_max2020,#col1_max2021,#col1_max2022,#col1_max2023,#col1_mr,#col1_com,#col1_privacy,#col1_legal,#col1_arc,#col1_faq,#col1_cplus{margin-left:0.5em;margin-right:0.3em;padding-top:7.6em;}
#col1_max1{background:#aaa url(../graphics/1.png) no-repeat center top;}
#col1_max2{background:#aaa url(../graphics/2.png) no-repeat center top;}
#col1_max3{background:#aaa url(../graphics/3.png) no-repeat center top;}
#col1_max4{background:#aaa url(../graphics/4.png) no-repeat center top;}
#col1_max5{background:#aaa url(../graphics/5.png) no-repeat center top;}
#col1_max6{background:#aaa url(../graphics/6.png) no-repeat center top;}
#col1_max7{background:#aaa url(../graphics/7.png) no-repeat center top;}
#col1_max8{background:#aaa url(../graphics/8.png) no-repeat center top;}
#col1_max9{background:#aaa url(../graphics/9.png) no-repeat center top;}
#col1_max2008{background:#aaa url(../graphics/2008.png) no-repeat center top;}
#col1_max2009{background:#aaa url(../graphics/2009.png) no-repeat center top;}
#col1_max2010{background:#aaa url(../graphics/2010.png) no-repeat center top;}
#col1_max2011{background:#aaa url(../graphics/2011.png) no-repeat center top;}
#col1_max2012{background:#aaa url(../graphics/2012.png) no-repeat center top;}
#col1_max2013{background:#aaa url(../graphics/2013.png) no-repeat center top;}
#col1_max2014{background:#aaa url(../graphics/2014.png) no-repeat center top;}
#col1_max2015{background:#aaa url(../graphics/2015.png) no-repeat center top;}
#col1_max2016{background:#aaa url(../graphics/2016.png) no-repeat center top;}
#col1_max2017{background:#aaa url(../graphics/2017.png) no-repeat center top;}
#col1_max2018{background:#aaa url(../graphics/2018.png) no-repeat center top;}
#col1_max2019{background:#aaa url(../graphics/2019.png) no-repeat center top;}
#col1_max2020{background:#aaa url(../graphics/2020.png) no-repeat center top;}
#col1_max2021{background:#aaa url(../graphics/2021.png) no-repeat center top;}
#col1_max2022{background:#aaa url(../graphics/2022.png) no-repeat center top;}
#col1_max2023{background:#aaa url(../graphics/2023.png) no-repeat center top;}
#col1_mr{background:#aaa url(../graphics/mr.png) no-repeat center top;}
#col1_com{background:#aaa url(../graphics/com.png) no-repeat center top;}
#col1_privacy{background:#aaa url(../graphics/privacy.png) no-repeat center top;}
#col1_legal{background:#aaa url(../graphics/legal.png) no-repeat center top;}
#col1_arc{background:#aaa url(../graphics/archive.png) no-repeat center top;}
#col1_faq{background:#aaa url(../graphics/faq.png) no-repeat center top;}
#col1_cplus{background:#aaa url(../graphics/cplus.png) no-repeat center top;}
#col1_type,#col1_other,#col1_links{margin-left:0.3em;border-bottom:1px dashed #000;padding:0.6em 0 0.3em 0;}
#col1_copy{margin:0.3em;text-align:center;}
#col1_pp{margin:0.3em;padding-top:0.6em;text-align:center;}
#col3_legal{margin-left:0.5em;margin-right:0.5em;text-align:center;padding-top:2em;}
#col3_faq{margin-left:2.5em;margin-right:2.5em;text-align:center;padding-top:1em;}
#col3_arc{margin:0 4em 0 4em;padding-top:2em;}
#col3_a{height:25px;background:#bbb;border-bottom:1px solid #000;text-align:center;padding:4px 0 1px 0;}
#col3_a h1{padding-top:0.1em;}
#faq1,#faq2,#faq3,#faq4,#faq5{border:1px solid #999;background:#f2f2f2;padding:10px;margin-bottom:10px;}
.ad_center{width:728px;margin:0 auto;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:block;}
.floatbox{overflow:hidden;}
#ie_clearing{display:none;}
h1,h2,h3,h4{font-family:Arial, Sans-Serif;color:#000;}
h1{font-size:1.3em;margin:0 0 0 0;padding-top:0.5em;}
h2{font-size:1.3em;margin:0 0 0 0;padding-top:0.1em;font-weight:normal;}
h3{font-size:0.8em;margin:0 0 0.25em 0;padding-top:0.1em;font-family:Verdana, Helvetica, Arial, sans-serif;}
h4{font-size:0.8em;margin:0 0 0.3em 0;padding-top:0.8em;}
h5{font-size:0.8em;margin:-1.4em 0 0 0;text-align:right;font-family:Verdana, Helvetica, Arial, sans-serif;font-weight:normal;}
hr.clear_columns{clear:both;float:left;content:".";display:block;height:0;line-height:0px;visibility:hidden;border:0;padding:0;margin:-1.1em 0 0 0;}
li{margin-left:1.5em;background:url(../graphics/line_corner.gif) no-repeat 0px 0px;font-size:80%;padding:0 0 0 16px;line-height:1.35em;}
li.corner{background-position:0px -14px;}
p{line-height:1.3em;margin:0 0 1em 0;}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
hr{margin:0 2.5em 2em 2.5em;}
.dateline{margin-top:1.2em;}
.ntype, .nlinks{margin-top:-1em;}
.dateline i{color:#008;font-style:normal;}
.ntype i{color:#f00;font-weight:bold;font-style:normal;}
.news{margin-top:-1em;}
.arclist{width:24%;text-align:left;float:left;border:1px solid #aaa;padding:1em 0.5em 0 1em;margin:0.5em 1em 0.5em 1em;}
.list p{text-align:center;font-size:80%;}
.hide{display:none}
.show{display:block}
a,a em.file{color:#00f;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:underline;}
a:focus{text-decoration:underline;}
table{width:100%;margin-bottom:0.5em;margin-top:-0.5em;}
form{overflow:hidden;}
input,textarea{font:1em Verdana, Arial, Helvetica, Sans-Serif;}
input[type=checkbox]{vertical-align:-2px;}
ul.linklist{list-style-type:none;margin:0 0 0.5em -1em;}
td.black{background-color:#000;color:#fff;padding:.4em;text-align:left;font-size:80%;font-weight:normal;}
td.grey{background-color:#b0b0b0;padding:.4em;text-align:left;}
td.l_grey{background-color:#e6e6e6;padding:.5em;text-align:left;}
td.m_black{background-color:#000;color:#fff;padding:.4em;text-align:center;font-size:80%;font-weight:normal;}
td{background-color:#eee;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:.4em;vertical-align:top;}
td.mid{text-align:center;}
td i{font-size:80%;font-style:normal;}
tfoot td{font-size:80%;text-align:right;padding:.2em .4em .2em .2em;background-color:#ccc;}
}
@media screen, print{.skip{position:absolute;left:-1000em;width:20em;}}
